
/* Class = "NSWindow"; title = "Finestra"; ObjectID = "5"; */
"5.title" = "Finestra";

/* Class = "NSButtonCell"; title = "Seleziona dall'inizio"; ObjectID = "11"; */
"11.title" = "Seleziona dall'inizio";

/* Class = "NSButtonCell"; title = "Seleziona dalla fine"; ObjectID = "12"; */
"12.title" = "Seleziona dalla fine";

/* Class = "NSTextFieldCell"; title = "Seleziona"; ObjectID = "25"; */
"25.title" = "Seleziona";

/* Class = "NSTextFieldCell"; title = "secondi."; ObjectID = "26"; */
"26.title" = "secondi.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "27"; */
"27.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "28"; */
"28.title" = "Radio";
